    "SMS_GSM_CHARS_LEFT" = "남은 %d자의 GSM 문자.";
    "SMS_UNICODE_CHARS_LEFT" = "남은 %d자의 Unicode 문자.";
    "SMS_TOO_LONG" = "%d개의 문자가 초과됨";
    "SMS_TOO_LONG_BY_ONE" = "1개의 문자가 초과됨";
    "Accept vCard from %@?" = "%@(으)로부터의 vCard를 받겠습니까?"; 
    "MESSAGE_FROM" = "%@(으)로부터의 메시지";
    "MESSAGE_TO_NUM" = " %@에 메시지 보내는 중";
    None = "없음"; 
    "OBEX error" = "OBEX 오류"; 
    Ok = "승인";
    "Cancel" = "취소";
    "SENDING_VCARD" = "vCard 보내는 중..."; 
    "OBEX_VS_BLADERUNNER_TITLE" = "'%@'은(는) 동기화된 장비입니다.";
    "OBEX_VS_BLADERUNNER_MSG" = "동기화 대신 이 방법으로 카드를 보내면 엔트리가 복제됩니다.";
    "CONTINUE" = "계속";
    "vCard contains:%@" = "vCard 포함:%@";
    "NOTE_FORMAT" = "%@\nSMS 메시지\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\n%@에서 호출됨\n";
    "SEND_THIS_CARD" = "이 카드 보내기...";
    "SEND_THESE_CARDS" = "이 카드 보내기...";
    "Sending SMS message to: %@" = "SMS 메시지 송신: %@";
    "Sending SMS message" = "SMS 메시지 보내는 중";
    "NO_SERVICE_RECORD" = "주 장비에 대한 서비스 레코드가 유효하지 않습니다.";
    "INVALID_DEVICE" = "주 장비가 유효하지 않습니다.";
    "INTERNAL_ERROR" = "내부 오류.";
    "UNKNOWN_CALLER" = "알 수 없음";
    "SMS_MESSAGE_ACTION" = "SMS 메시지";
    "DIAL_ACTION" = "%@(으)로 전화 걸기";
    "DIAL_ACTION_UNKNOWN" = "휴대 전화로 전화 걸기";
    "SEND_MY_CARD_ACTION" = "내 카드 보내기";
    "BT_CONNECT_ERR_TITLE" = "Bluetooth 장비의 선택을 시도하는 중에 오류가 발생하였습니다.";
    "BT_CONNECT_ERR_MSG" = "로컬 Bluetooth 장비가 전원에 연결되어 활성 상태인지 확인하십시오.";
    "OBEX_CONNECT_ERR" = "원격 장비에 연결하는 중에 오류가 발생하였습니다.";
    "OBEX_COMM_ERR" = "원격 장비와 통신하는 중에 오류가 발생하였습니다.";
    "OBEX_WAIT_ABORT" = "중단하려는 원격 장비 대기 중.";
    "OBEX_WAIT_CONNECT" = "원격 장비 대기 중...";
    "UNSET_TITLE" = "장비에 연결하기";
    "UNSET_MSG" = "주소록과 함께 사용하려는 장비에 연결하려면 Bluetooth 환경설정을 사용하십시오.";
    "RING_TIMES" = "%d번 울림";
    "RING_TIME" = "1번 울림";
    "MISSED_CALL" = "%@에서 이 호출을 유실하였습니다.";
    "ATTEMPTING_TOOLTIP" = "<%@> 시도 중";
    "ESTABLISHED_TOOLTIP" = "<%@> 연결됨";
    "DISCONNECTED_TOOLTIP" = "<%@> 연결 해제됨";
    "UNSET_TOOLTIP" = "전화에 연결하려면 클릭";
    "SMS_CREATE_CARD" = "카드 생성";
    "SMS_SENT" = "%@님에게 메시지 보내기";
    "SMS_FAILED" = "%@님에게 메시지 보내기 실패";
    "SAVED" = "저장됨";
    "LOG_CALL" = "로그 호출";
    "LOG_SMS" = "SMS 로그";
    "LOGGED" = "기록됨";
    "ADD_CARD" = "카드 추가";
    "CARD_ADDED" = "카드 추가됨";
    "CONNECT_ACCESSIBILITY" = "전화에 연결";
    "CANCEL_ACCESSIBILITY" = "전화 검색 중지";
    "DISCONNECT_ACCESSIBILITY" = "전화에서 연결 해제";
    "PAIR_ACCESSIBILITY" = "장비에 연결하기";
    "SECOND_LINE_CALLING" = "이(가) 다른 라인을 사용 중입니다.";